Subject: Fw: Congrats!
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Thu, 10 Oct 2013 19:49:43 -0500

First paragraph, below..... typical Kay prose. She always acts like the wise omnipotent observer, knowing everything about everybody. I have no urgent desire to acknowledge this, though am debating a reply to tell her to say what I REALLY think & why. Jody thinks I should just let it go.... ie., take Kay at her word, forget & be done with it. Thing is, I really dislike Kay because of her behavior, of which she has no clue about. Even presenting her with facts would change nothing - too full of herself for one thing. That wouldn't be my goal, I'd simply be giving her a piece of my mind which she can interpret however she sees fit. I'll give it some thought....

I like Renee & hope the best for her. Best of luck on Sunday!  

----- Original Message ----- 
From: "Kay price" <[email-masked]>
To: "Jack Berndt" <[email-masked]>
Sent: Tuesday, October 08, 2013 6:49 PM
Subject: Congrats! 

Jack, I heard the exciting news! I am happy for both of you. Your stepsons look really cute. You have a wife and kids. Just what you always wanted!  After watching you date for 40 years, I give Jody lots of credit. She succeeded where many failed. 😉 It is great to see you look so joyful. 

On a sadder note.... Recognize who this is? This is poor Renee, after her 10th attempt to get clear margins on her nose skin cancer. If they got it all she will have plastic surgery but first they have to get skin from her forehead to grow on her nose. They create some kind of tent for three weeks for blood vessels to form. I feel sorry for her. This was done today and like before she waits to see if they got it all.     Kay